@charset "utf-8";
/* CSS Document */
html,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary{display: block;}
.clearfix{clear:both; padding:0px; margin:0px;}

.justi{text-align:justify}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {  font-family:"segoeu", Gadget, sans-serif;  line-height: 1.1;  color:#725c43;}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {  font-weight: normal;  line-height: 1;  color: #725c43;}

h1, .h1, h2, .h2, h3, .h3 {  margin-top: 20px;  margin-bottom: 10px;  	color:#88499c;}
h1 small, .h1 small, h2 small, .h2 small, h3 small, .h3 small, h1 .small, .h1 .small, h2 .small, .h2 .small, h3 .small, .h3 .small {   font-size: 65%;}

h4, .h4, h5, .h5, h6, .h6 {  margin-top: 10px;  margin-bottom: 10px;}
h4 small, .h4 small, h5 small, .h5 small, h6 small, .h6 small, h4 .small, .h4 .small, h5 .small, .h5 .small, h6 .small, .h6 .small {  font-size: 75%;}


h1, .h1 {   font-size: 30px; color:#69533a; font-weight:300;}
h2, .h2 {  font-size:22px; color:#725c43; font-weight:700; font-weight:300;}
h3, .h3 {  font-size:20px;  line-height: 1.5em;  color:#373838;}
h4, .h4 {  font-size: 18px;}
h5, .h5 {  font-size: 14px;}
h6, .h6 {  font-size: 12px;}

h1  span, .h1  span{   font-size: 30px; color:#353535; font-weight:bold; font-family:"segoeu", Gadget, sans-serif;}
h2 span, .h2 span{  font-size:22px; color:#353535; font-weight:bold; font-family:"segoeu", Gadget, sans-serif;}
p {  margin: 0 0 10px;}
.lead {  margin-bottom: 20px;  font-size: 16px;  font-weight: 200;  line-height: 1.4;}

.th3 {
    display:block;
    position:relative;
    width:100%;
	font-size:20px;  line-height: 1.5em;  color:#373838;
	
}
.th3:after {
    content:"";
    height:4px;
    width:100%;
    background: #ffffff;
    position:absolute;
    top:50%;
    left:0;
}
.th3 span {
	font-size:36px;  line-height: 1.5em;  color:#373838;
    background:#ecdcc3;
    display:table;
    margin:0 auto;
    position:relative;
    z-index:9;
	font-style:italic;
    font-family:"segoeu", Gadget, sans-serif;
}



.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12{ float:left; }

.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

.brd{border-bottom:5px #008fe5 solid; }
.brdtop{border-top:5px #173144 solid; }
.inrbrd{border-bottom:1px #363737 solid; }
.link{padding:10px; font-family:"segoeu", Gadget, sans-serif; background:#ecc731; color:#26211d; font-weight:bold; font-size:18px; border:0px; text-align:center }
.donatelink{padding:10px 30px; font-family:"segoeu", Gadget, sans-serif; border:#363737 solid 3px; color:#363737; font-weight:bold; font-size:14px; text-align:center; text-transform:uppercase; letter-spacing:1px;  }
.donatelink a{text-decoration:none; font-weight:bold;}
.donatelink a:href{text-decoration:none; font-weight:bold;}


<!-- demo CSS -->
.content{			overflow:hidden;			position: relative;			padding: 10px;			margin: 20px;			width: 95%;			height: auto;			float: left;		}
.content li{			margin: 4px;			overflow: hidden;		}
.content li a{			display: inline-block;			border: 7px solid rgba(255,255,255,.1);		}
.content.light, .content.light .mTSButton{  }		.content.light li a{ border: 7px solid rgba(255,255,255,.4); }
#content-1, #content-2{			width: auto;			height: 600px;		}
#content-1 ul li:first-child{ margin-top: 20px; }
#content-1 ul li:last-child{ margin-bottom: 20px; }
#content-2{ padding: 55px 10px; }
#content-3 .mTSButton{ background-color: #333; }
#content-5{}
#content-6{ background-color: transparent; }
#content-6 .mTSButton{			background-color: rgba(0,0,0,.7);			-moz-border-radius: 48px; -webkit-border-radius: 48px; border-radius: 48px;		}
#content-6 .mTSButtonLeft{ left: 5px; }
#content-6 .mTSButtonRight{ right: 5px; }
/*Banner*/




body{margin:0px; padding:0px; background:#ecdcc3; font:100% "segoeu", Gadget, sans-serif; letter-spacing:0.2px; }
#mainbody{margin:0px auto; padding:0px; width:1000px;}
#toppanel{margin:0px; padding:0px; border-bottom:1px #cabaa0 solid; color:#69533a; }
#toppanel .contact{color:#69533a; font-size:14px; font-family:"segoeu", Gadget, sans-serif; font-weight:bold;  }
#header{font-weight: normal;  line-height: 1;  color: #df2e70;}

#navigation{padding:0px; background:url(../images/menu-bg.png) no-repeat; height:55px; width:1000px; color:#faf3ec; font-size:93.8%;}
#navigation .nav{font-family:"segoeu", Gadget, sans-serif; font-weight:bold; padding:0 20px; }
#navigation .nav  ul{list-style-position:inside; list-style:none; font-family:"segoeu", Gadget, sans-serif; font-weight:bold; }
#navigation .nav  ul li{float:left; line-height:2em;  height:55px; letter-spacing:1px; vertical-align:middle; display:block;}
#navigation .nav  ul li a{vertical-align:middle; display:block; padding:13px 8px; color:#faf3ec; text-decoration:none}
#navigation .nav  ul li .break{background:url(../images/break.jpg)no-repeat; width:3px;  height:52px; margin:2px 25px; }

.donate{float:left; width:300px;}
.donate img{margin:0px; padding:0px;}
.donate p{ text-align:center; color:#363737; font-size:13px; }


.inrdonate{ display:block; margin-top:10px;}
.inrdonate img{margin:0px; padding:0px; max-width:100%;}
.inrdonate p{ text-align:center; color:#363737; font-size:13px; }

#slider{margin:0px; padding:0px; width:1000px; height:350px;}
#inrslider{margin:0px; padding:0px; width:1000px;}

.contacttitlebg{margin:0px; padding:5px; background:#b60606; width:140px; font-family:"segoeu", Gadget, sans-serif; font-size:15px; color:#FFFFFF; font-weight:900; letter-spacing:0.2px;}
.crightpanel{width:360px; float:left; background:#f2f2f2;}
.cleftpanel{width:600px; float:right; margin:0 0px 10px 5px; border:#E6E6E6 1px solid;}




#footer{background:#38617f url(../images/copyright-brd.jpg) top repeat-x; color:#FFFFFF; border-bottom:2px #173144 solid;} 
#footer h3{color:#FFFFFF; margin:0px; padding:0px;} 
#footer h3 small{color:#FFFFFF;} 
#footer p{color:#FFFFFF; font-size:14px; margin:0px; padding:0px;} 
#powered{padding:0px; margin:0px; font-family:"segoeu", Gadget, sans-serif; font-size:12px; color:#173144; font-style:italic;}